Subject: Ticket Assigned - Late C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 19:24:26 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C md shakeel ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  md shakeel ahmad Bot:  Hi Md Shakeel Ahmad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6165812254 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549859121            11:18 PM, 07th Sep                     md shakeel ahmad
                     Order number - 6165812254           11:19 PM, 07th Sep                   Hilah                   Hi Shakeel. Thank you for contacting us. My name is Hilah. How may I help you today?           11:19 PM, 07th Sep                     md shakeel ahmad                    I didn't receive my online order 6165812254           11:20 PM, 07th Sep                     md shakeel ahmad                    The delivery was expected on 6th sep but still no any update           11:20 PM, 07th Sep                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:21 PM, 07th Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           11:22 PM, 07th Sep                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           11:22 PM, 07th Sep                   Hilah                 
   I'm going to put a request with relevant team so your order will be ready ASAP           11:22 PM, 07th Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4844448